
function deleteExam(eid) {
	if(confirm('削除してよろしいですか？')) {
		var params = 'del_eid=' + eid;
		if(url.indexOf('?') > 0) {
			location.href = url + '&' + params;
		} else {
			location.href = url + '?' + params;
		}
	}
}

